import 'package:intl/intl.dart';

extension DateTimeFormatExtension on DateTime {
  /// Convert DateTime → String theo định dạng truyền vào
  String toFormattedString({String format = "dd/MM/yyyy"}) {
    final formatter = DateFormat(format);
    return formatter.format(this);
  }
}